# $EPIC: cos,v 1.3 2001/06/22 20:01:37 jnelson Exp $
Synopsis:
   $cos(<number>)

Technical:
   * If the <number> argument is omitted the empty string is returned.
   * This function returns the mathematical cosine of <number> radians.
   * <number> may be a floating point number.
   * The return value is always a floating point number.

Practical:
   Use this when you need the cosine of a number.

Returns:
   The cosine of the argument.

Examples:
   $cos(3.141593) returns "-1.000000"
   $cos(1.570796) returns "0.000000"

